{
  "name": "Strides",
  "displayName": "ChargEco",
  "versionCode": 420,
  "versionName": "V3.1.4",
  "product": false,
  "debug": true,
  "isWhitelabel": true,
  "modules": {
    "i18n": false,
    "bookmarks": true,
    "apply_phv": false,
    "membership": true,
    "nationally": false,
    "topup_payment_type": false,
    "support": {
      "phone": "+6564775355",
      "whatsapp": "https://wa.me/6597285916"
    }
  },
  "storeUrl": {
    "android": "market://details?id=com.strides.chargeco",
    "ios": "itms-appss://apps.apple.com/app/id1664718768",
    "refundUrl": "https://chargeco.global/refund-policy",
    "termsUseUrl": "https://chargeco.global/terms-of-use",
    "privacyPolicyUrl": "https://chargeco.global/privacy-policy"
  },
  "company": "Strides YTL Pte. Ltd.",
  "v3": {
    "drawer": true,
    "summary": true,
    "overview": false,
    "anzPayment": false,
    "paymentMethod": false
  },
  "vehicle": {
    "newVersionPage": false,
    "showLicencePlate": true,
    "showRequiredAsterisk": false,
    "requireConnectorType": true,
    "requireImageUpload": true,
    "vehicleInRegisterPage": false
  },
  "notifications": {
    "enable": true,
    "showArticle": true,
    "showCampaigns": true,
    "description": "如果showCampaigns为true，需确保showArticle也为true，如果showArticle为false，则只显示Alert"
  }
}